<?xml version='1.0' encoding='UTF-8' ?>
<!--
  ~ Copyright (c) 2016 Roman Nazarenko.
  ~
  ~  This program is free software: you can redistribute it and/or modify
  ~  it under the terms of the GNU Affero General Public License as
  ~  published by the Free Software Foundation, either version 3 of
  ~  the License, or (at your option) any later version.
  ~
  ~  This program is distributed in the hope that it will be useful,
  ~  but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~  GNU General Public License for more details.
  ~
  ~  You should have received a copy of the GNU General Public License
  ~  along with this program.  If not, see <http://www.gnu.org/licenses/>.
  -->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
		"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	  xmlns:h="http://xmlns.jcp.org/jsf/html"
	  xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	  xmlns:c="http://xmlns.jcp.org/jsp/jstl/core">

<ui:composition>

	<c:if test="${not fullWidth}">
		<c:set var="ctClass" value="container"/>
	</c:if>

	<div class="ui inverted basic footer segment ${ctClass}">
		<div class="ui center aligned container">
			<div class="ui center aligned inverted basic segment">
				<h:link value="About" outcome="/index"/>
				|
				<h:outputLink value="https://bitbucket.org/__jtalk/home">Source</h:outputLink>
				<ui:repeat value="${footerUtils.links}" var="fooLink">
					|
					<h:outputLink value="${fooLink.url}">${fooLink.title}</h:outputLink>
				</ui:repeat>
			</div>
			<h:outputLink value="https://java.com">
				<h:graphicImage url="/resources/images/logo_java.png" height="55"/>
			</h:outputLink>
			<h:outputLink value="https://www.gnu.org/licenses/agpl-3.0.html">
				<h:graphicImage url="/resources/images/logo_agplv3.svg" height="40" style="margin-left: 30px !important;"/>
			</h:outputLink>
			<h:outputLink value="http://wildfly.org">
				<h:graphicImage url="/resources/images/logo_wildfly.svg" height="40" style="margin-left: 30px !important;"/>
			</h:outputLink>
			<div class="ui inverted section divider"/>
			<div class="ui horizontal inverted small divided">
				Copyright (C) 2019
				<h:outputLink value="https://jtalk.me" styleClass="ui author-link">
					Roman Nazarenko
				</h:outputLink>
			</div>
		</div>
	</div>
</ui:composition>
</html>

